Subject: cvs trapping on Windows 95 OSR1
From: [email-masked]

7 Nov 1998 08:39:36 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

When running cvs (built for B19) on B20 on Windows 95 I am seeing a trap.
It appears to be in a subshell.  Since the name is CVS I'm assuming its
after fork but before exec.  I think its happening when commit tries to
fork/exec emacsclient and when update tries to fork/exec patch - but these
are really guesses.

Is there a built B20 cvs.exe I could try?

CVS caused an invalid page fault in
module WSOCK32O.DLL at 0417:7e2eb44f.
Registers:
EAX=0050087c CS=0417 EIP=7e2eb44f EFLGS=00010246
EBX=00000405 SS=041f ESP=0262f238 EBP=0262f278
ECX=0262f25c DS=041f ESI=7e2ef044 FS=5187
EDX=81c14f6c ES=041f EDI=00000000 GS=0000
Bytes at CS:EIP:
c7 80 70 0b 00 00 00 00 00 00 83 7c 24 10 00 74
Stack dump:
00000601 7e2ebb6a 00000000 00000001 00000000 0262f25c 00000000 00000601
00000405
0050087c 0e682512 00000202 0262f288 00000000 00000601 00000405

Concurrent Versions System (CVS) 1.9.24 (client/server)

Copyright (c) 1989-1997 Brian Berliner, david d `zoo' zuhn,
                        Jeff Polk, and other authors

CVS may be copied only under the terms of the GNU General Public License,
a copy of which can be found with the CVS distribution kit.

Marc Auslander   <[email-masked]>   914 945-4346  (Fax x4425)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".